@mixin appear {
  visibility: visible;
  opacity: 1;
  pointer-events: auto;
  z-index: auto;
}

@mixin disappear {
  display: none;
  visibility: hidden;
  opacity: 0;
  pointer-events: none;
  z-index: -999999;
}

@mixin pseudo-elem {
  display: inline-block;
}

